RubyGems Navigation menu

aws-sdk-migrationhub 1.37.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.38.0 - December 21, 2021 (28.5 KB)
  2. 1.37.0 - December 01, 2021 (28 KB)
  3. 1.36.0 - November 04, 2021 (28 KB)
  4. 1.35.0 - October 18, 2021 (28 KB)
  5. 1.34.0 - September 01, 2021 (28 KB)
Show all versions (42 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6e890084bc04126fcd969090c4645cfd2a819ed2a40b1157c85fe519816372a4

    Total downloads 47,950,848

    For this version 290,465

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: